
D4Science Infrastructure - Task #10685

Add new cronjob on accounting-aggregator

Dec 13, 2017 03:31 PM - Roberto Cirillo

Status: Closed Start date: Dec 13, 2017

Priority: Low Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It's needed to add a new cronjob for restarting the container hosted on 

accounting-aggregator.d4science.org

 the user is gcube.

The container should be restarted every day at 12:00 pm

History

#1 - Dec 14, 2017 04:34 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Dec 14, 2017 04:42 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done.

#3 - Jan 04, 2018 04:20 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
